/*-CUSTOM CSS FOR ICN TEMPLATE-------*/
/*------------MAIN-----------*/
.clear{clear:both;}
.float_left{float:left;}
.float_right{float:right;}
.height0{height:0;max-height:0;overflow:hidden;}
.tcenter{text-align:center;}
.tjustif{text-align: justify;}
.dcenter{margin:0 auto;text-align:center;}
#main h1{font-size: 4em;margin-top: 0.75em;text-shadow: 1px 1px 3px #666;}
#main.cat-news h1, #main-jobs h1{text-shadow: none;} 
#main.cat-research.sub .hbg header, #main.cat-industry.sub .hbg header, #main.cat-outreach.sub .hbg header{padding-top: 0}
#main h2, #main h3, #main h4{letter-spacing: 1px;}
#main p, #main li{font-size:1em;}
#main div.pull-1 li{padding-bottom:1em;}
p{line-height:1.8em;}
#main p.destacado_gris{background-color:#ddd;font-size:1.05em;line-height:1.6em;padding:1.2em;}
p.image{margin-bottom:2em;}
#main p a, a.link-gral, #main a.external{text-decoration:underline;}
#main p a:hover, a.link-gral:hover{color:#036;}
#main li.item-627 a.external/*enlace WTF*/{text-decoration: none}
header .top-bar .name h1 a{margin-right:0;padding-right:0;font-size:8px;font-weight:normal;}
ul.legend ul{margin:0;}
ul.legend li{float:left;list-style-type:none;text-align:left;}
div#collaborations div div{clear:both;}
div#collaborations div div div{clear:none;float:left;}
#main.cat-outreach .panel.custom.fosc2 .opacity{
    background-image:linear-gradient(135deg, #3399cc, #0066cc);
    background-image:-webkit-linear-gradient(135deg, #3399cc, #0066cc);
    opacity:.75
}
.panel.custom.fosc.news{font-size: 0.9em;}
img.p_left{float:left;margin:0 1.7em 1.5em 0;}
img.p_right{float:right;margin:0 0 1.5em 1.7em;}
li.active-parent > a{font-weight:800;}
p#logo_hr-excellence{text-align:center;}
.unit_column_right{float:right;margin-left:5em;}
.unit_micro_row{border-top:solid 1px #5BBDBE;padding:2em 0;background-color:#eee;margin-bottom:2em;}
.unit_micro_row p{float:right;width:50%;padding-right:2em;}
.unit_micro_row img{float:left;margin-left:2em;}
.unit_micro_row:after{
    content:'';
    display:block;
    clear:both;
}
ul.lista_txt_int{margin-bottom:2em;}
ul.lista_txt_int li{list-style-type:none;background:transparent url(../images/pointer-phd.png) no-repeat 0 5px;padding-left:30px;margin-bottom:1em;}
ul.lista_txt_int ul{margin-top:0.8em;margin-bottom:1em;}
#main .feder.gris{background-color:#eee;padding-bottom:2.5em;border-top:none;}
figure.p_left{width:40%;float:left;margin:0 1.7em 1.5em 0;}
figure.p_center{margin:2em auto;text-align:center;}
div.panel:hover{opacity:0.85;}
#portada div.panel:hover{opacity:1;}
span.separator{font-size:90%;padding-left:1.1em;font-weight:bold;}
.txt_red{color:#f00;}
a.sab-external{display:inline-block;width:16px;height:16px;overflow:hidden;text-indent:-9999px;margin:0 10px;}
a.sab-external:link,a.sab-external:visited{background:url(../images/external-link.png) no-repeat 0 0;}
a.sab-external:hover,a.sab-external:active{background:url(../images/external-link.png) no-repeat 0 -16px;}
#main.portada .panel.research a, #main.portada .panel.industry a, #main.portada .panel.outreach a{background-color:#006eb8;}
.font110{font-size:110%;}
.font120{font-size:120%;}
p.news-author{font-style: italic;color: #666;margin-bottom: 0;}
/*directory*/
.directory_data_right{width:70%;float:left;}
#main .directory_data_right a:hover, #main .directory_data_right a:active{text-decoration:underline;}
#main.cat-research li h2, #main.cat-research-support-units li h2, #main.cat-research-support-facilities li h2{color:#5BBDBE;font-size:1em;text-transform:none;letter-spacing:0;font-weight:600;}

/*--------------Logos FOOT---------*/
footer ul[class*="block-grid-"]{margin-bottom:0.6em;}
a#ico-wtf:link,a#ico-wtf:visited{opacity: .6}
a#ico-wtf:hover,a#ico-wtf:active{opacity: 1}
/*@media only screen and (max-width:1024px){
ul.legend li.li_center, ul.legend li.li_member, ul.legend li.li_support{width:33.33%;float:left;}
ul.legend ul li{padding:0 1em 2em 0;}
ul.legend p{font-size:0.75em;padding-bottom:1em;}
}*/
/*@media only screen and (min-width:1024px){*/
ul.legend li.li_center{width:18%;}
ul.legend li.li_member{width:30%;}
ul.legend li.li_distinction{width:26%;}
ul.legend li.li_support{width:26%;float:right;}
ul.legend ul li{padding:0 1em 2em 0;}
ul.legend ul li:last-child{padding-right:0;}
ul.legend p{font-size:1em;padding-bottom:1em;}
/*}*/

/*Imagen HOME*/
#main.portada .orbit-container{background:#fff url(/images/slider/mofs-3.jpg) no-repeat center center;background-size:cover;max-height: 710px;}
#main.portada .ppal{min-height:700px;}
#portada .banners ul{margin-top:0;}
/*end*/
#main .members-list img, #membres-landing .members-list img{margin-bottom:5em !important;}
#main .members-list a, #membres-landing .members-list a{hyphens:none;overflow-wrap:normal;word-break:keep-all;}
#main a.email_group_members{display:block;overflow:hidden;}
#main.cat-women-in-science h1{color:#333;}
h2.blue{color:#116da7;}
.identity_logo img{float:left;}
#main .identity_logo ul li{margin-left:350px;}
#main .last-annual-report{min-height:325px;text-align:center;margin:1em 0.5em 2em;background-color:#efefef;padding: 1em;}
#main .last-annual-report img{float: none;margin: 1em auto;border:1px solid #366;}
footer ul.large-block-grid-3 li:first-child{padding-left:0;padding-right:2em;}
figure.pull-left{float:left;}
figure.pull-center{text-align:center;}
figure.pull-center img{margin:0 auto;}
figure.pull-right{float:right;}
/*Box events home transparencia segun la foto*/
#main.portada .panel.events, #main.portada .events.panel2{background-color:rgba(0, 0, 0, 0.75);}
#main.portada a.more{font-weight:600;font-size:1em;padding:2px;background-color:rgba(0, 0, 0, 0.75);}
#main.cat-research.sub .moduletable p.category-name{background-color:#ccc;font-size:1.2em;padding:6px 0 5px 15px;color:#222;border-bottom:1px solid #666;margin-bottom:1px;margin-right:3.65em;}
.ocult{display:none;}
#intro-support-div .intro-txt{margin-bottom:0;}
#intro-support-div .readmore{text-align:right;padding-right:2em;}
#main a.open_access img{margin:0;}
/*---RESEARCH-----*/
#main.cat-research ul.grups{width:90%;}
/*------------Events Manuel Cardona*/
#main.events .event-type-38 article h2, #main.events .event-type-38 article h2 a, #main.events .event-type-38 article p{color:#004e7f;}
#main.events .event-type-38.event-type-seminarsorganizedbyicn2 .row .columns > h2 span{background:#0080d3 none repeat scroll 0 0;color:#fff;}
#main.events .event-type-38 article ul.share li{border-color:#333;}
#main.events .event-type-38 article ul.share li span{color:#333;}
.mc-box{background-color:#e4f0f9;margin-bottom:0.5em;padding-bottom:2em;}
.mc-box p{padding:0.25em 1em;}
#main .mc-box h2{background:#2e6b99 url('/templates/icn2/images/bg-MCardona.png') no-repeat top right; color:#fff;padding:10px;font-weight:normal;margin-top:3em;}
#main .mc-box h2 p{margin:0.5em 0;font-size:70%;line-height:1em;padding:0;font-style:italic;}
#main .mc-box h3{margin:10px auto 25px;font-size:200%;text-align:center;color:#036;font-weight:bold;letter-spacing:-1px;line-height:1em;}
.mc-box span.fecha{font-size:90%;float:right;}
.mc-box div{text-align:center;}
#main .mc-box a.button{width:20%;display:block;margin:10px auto;text-align:center;}
#main .mc-box a.button:link,#main .mc-box a.button:visited{background-color:#006eb8;color:#fff;font-weight:bold;}
#main .mc-box a.button:hover,#main .mc-box a.button:active{background-color:#666;color:#fff;font-weight:bold;}
/*-----------Events NanoSeminars-----*/
.nanoseminar-box{background-color:#cdddec;margin-bottom:2em;padding-bottom:2em;}
.nanoseminar-box p{padding:0.25em 1em;}
#main .nanoseminar-box h2{background-color:#557fa6; color:#fff;padding:10px;font-weight:normal;margin-top:1em;text-transform: none;}
#main .nanoseminar-box h2 p{margin:0.5em 0;font-size:70%;line-height:1em;padding:0;font-style:italic;}
#main .nanoseminar-box h3{margin:0 40px 25px;font-size:160%;text-align:center;color:#369;font-weight:bold;letter-spacing:-1px;line-height:1em;text-transform: none;}
#main .nanoseminar-box h3.tipo-seminar{margin:0 auto 20px;font-size:200%;text-align:center;color:#fff;font-weight:bold;letter-spacing:-1px;line-height:1em;text-transform: none;}
.nanoseminar-box span.fecha{font-size:90%;float:right;}
.nanoseminar-box div{text-align:center;}
.nanoseminar-box img{border: 2px solid #fff;margin-bottom: 10px;}
.nanoseminar-box p.prof_position{text-align:center;font-style: italic;padding-bottom: 0;margin-bottom: 10px;}
#main.events div.event-type-nanoseminars{background-color:#c5dff8;}
#main.events div.event-type-nanoseminars div.small-18 h2{color: #456789;background: url("../images/px_blue.jpg") 0 50% repeat-x;}
#main.events div.event-type-nanoseminars div.small-18 h2 span{background-color:#c5dff8;padding:0 0.5em;}
#main.events div.event-type-nanoseminars article span.day, #main.events div.event-type-nanoseminars article span.month, #main.events div.event-type-nanoseminars article p.location i{color: #456789;}
#main.events div.event-type-nanoseminars article p a{font-weight: bold;}
#main.events div.event-type-nanoseminars article a.download-calendar{border: solid 1px #456789;color: #456789;}
#main.events div.event-type-nanoseminars article a.download-calendar:hover{background-color: #456789;color: #fff;}
#main.events div.event-type-nanoseminars li i{color: #444;}
/*--------SO Programme-----*/
.top-bar-section .left > li:nth-child(7){display:none;}
.SObutton{
	-moz-box-shadow:inset 0px 1px 0px 0px #a6827e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a6827e;
	box-shadow:inset 0px 1px 0px 0px #a6827e;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #653b17), color-stop(1, #634b30));
	background:-moz-linear-gradient(top, #653b17 5%, #634b30 100%);
	background:-webkit-linear-gradient(top, #653b17 5%, #634b30 100%);
	background:-o-linear-gradient(top, #653b17 5%, #634b30 100%);
	background:-ms-linear-gradient(top, #653b17 5%, #634b30 100%);
	background:linear-gradient(to bottom, #653b17 5%, #634b30 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#653b17', endColorstr='#634b30',GradientType=0);
	background-color:#653b17;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #54381e;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	padding:18px 60px;
	text-decoration:none !important;
	text-shadow:0px 1px 0px #4d3534;
	margin:2em 0 3em;
}
.SObutton-green{
	-moz-box-shadow:inset 0px 1px 0px 0px #597014;
	-webkit-box-shadow:inset 0px 1px 0px 0px #597014;
	box-shadow:inset 0px 1px 0px 0px #597014;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #4e7f32), color-stop(1, #32531f));
	background:-moz-linear-gradient(top, #4e7f32 5%, #32531f 100%);
	background:-webkit-linear-gradient(top, #4e7f32 5%, #32531f 100%);
	background:-o-linear-gradient(top, #4e7f32 5%, #32531f 100%);
	background:-ms-linear-gradient(top, #4e7f32 5%, #32531f 100%);
	background:linear-gradient(to bottom, #4e7f32 5%, #32531f 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7f32', endColorstr='#32531f',GradientType=0);
	background-color:#4e7f32;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #32531F;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	padding:18px 60px;
	text-decoration:none !important;
	text-shadow:0px 1px 0px #4d3534;
	margin:2em 0 3em;
}
.SObutton-grey{
	box-shadow:inset 0px 1px 0px 0px #669999;
	background:linear-gradient(to bottom, #51737e 5%, #3e5961 100%);
	background-color:#51737e;
	border:1px solid #124d77;
	margin: 1em 0 1.5em;
}
.SObutton:link, .SObutton:visited, .SObutton-green:link, .SObutton-green:visited{color:#fff;}
.SObutton:hover{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #634b30), color-stop(1, #653b17));
	background:-moz-linear-gradient(top, #634b30 5%, #653b17 100%);
	background:-webkit-linear-gradient(top, #634b30 5%, #653b17 100%);
	background:-o-linear-gradient(top, #634b30 5%, #653b17 100%);
	background:-ms-linear-gradient(top, #634b30 5%, #653b17 100%);
	background:linear-gradient(to bottom, #634b30 5%, #653b17 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#634b30', endColorstr='#653b17',GradientType=0);
	background-color:#634b30;
	color:#d7c584;
}
.SObutton-green:hover{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #2d4a1d), color-stop(1, #1f3213));
	background:-moz-linear-gradient(top, #2d4a1d 5%, #1f3213 100%);
	background:-webkit-linear-gradient(top, #2d4a1d 5%, #1f3213 100%);
	background:-o-linear-gradient(top, #2d4a1d 5%, #1f3213 100%);
	background:-ms-linear-gradient(top, #2d4a1d 5%, #1f3213 100%);
	background:linear-gradient(to bottom, #2d4a1d 5%, #1f3213 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2d4a1d', endColorstr='#1f3213',GradientType=0);
	background-color:#1f3213;
	color:#eee;
}
.SObutton-grey:hover{
	background:linear-gradient(to bottom, #3e5961 5%, #51737e 100%);
	background-color:#3e5961;
	color: #ddd;
}
.SObutton:active, .SObutton-green:active, .SObutton-grey;active{position:relative;top:1px;}  
.SO-box-intro{background-color:#653c17; border:3px solid #462b10; padding:2em; color:white; margin-bottom:2em;}
.SO-box-intro img{border:1px solid #fff;-webkit-box-shadow:10px 10px 20px 0px rgba(0,0,0,0.75);
-moz-box-shadow:10px 10px 20px 0px rgba(0,0,0,0.75);
box-shadow:10px 10px 20px 0px rgba(0,0,0,0.75);}
#main .SO-box-intro p{margin:0; padding:0;}
.cat-severo-ochoa-programme p.imp, #so-tabs{margin-right:3.125em;}
.cat-severo-ochoa-programme .opacity{display:block;opacity:0.4;-webkit-transition:opacity 0.5s ease-in; /*safari and chrome */-moz-transition:opacity 0.5s ease-in; /* firefox */-o-transition:opacity 0.5s ease-in; /* opera */}
.cat-severo-ochoa-programme .opacity:hover{opacity:0.9;}
.opacity-light{position:absolute;background:rgba(0,0,0,0.5);height:100%;width:100%;z-index:2;margin:0;}
.cat-severo-ochoa-programme .opacity-light{display:block;opacity:0;-webkit-transition:opacity 0.5s ease-in; /*safari and chrome */-moz-transition:opacity 0.5s ease-in; /* firefox */-o-transition:opacity 0.5s ease-in; /* opera */}
.cat-severo-ochoa-programme .opacity-light:hover{opacity:0.4;}
#main.news h1.so_news{font-weight:lighter;font-size:3.75em;letter-spacing:12px;}
div.link_volver_news{width:100%;text-align:right;padding-bottom:15px;}
#so-tabs .tab{position:relative;margin-bottom:1px;width:100%;color:#222;overflow:hidden;}
#so-tabs input{position:absolute;opacity:0;z-index:-1;}
#so-tabs label{text-transform:uppercase;position:relative;display:block;padding:1em 0;font-size:1.375em;font-weight:700;letter-spacing:4px;line-height:1.55em;cursor:pointer;color:#9b8e6f;border-top:1px solid #9b8e6f;-webkit-transition:color 1s ease-in; /*safari and chrome */-moz-transition:color 1s ease-in; /* firefox */-o-transition:color 1s ease-in; /* opera */}
#so-tabs label:hover{color:#675c43;border-top:1px solid #675c43;}
#so-tabs.ict-tabs label, #so-tabs.life-tabs label{color:#746236;border-top:1px solid #746236;font-size:1.1em;line-height:1.3em;}
#so-tabs.energy-tabs label{color:#545c63;border-top:1px solid #545c63;font-size:1.1em;line-height:1.3em;}
#so-tabs .tab-content{max-height:0;overflow:hidden;background:#fff;-webkit-transition:max-height .35s;-o-transition:max-height .35s;transition:max-height .35s;}
#so-tabs .blue .tab-content{background:#fff;}
#so-tabs .tab-content p{margin:1em;}
#so-tabs input:checked ~ .tab-content{max-height:1000em;}
#so-tabs label::after{position:absolute;right:0;top:0;display:block;width:3em;height:3em;line-height:3;text-align:center;-webkit-transition:all .35s;-o-transition:all .35s;transition:all .35s;}
#so-tabs input[type=checkbox] + label::after{content:"+";}
#so-tabs input[type=radio] + label::after{content:"\25BC";}
#so-tabs input[type=checkbox]:checked + label::after{transform:rotate(315deg);}
#so-tabs input[type=radio]:checked + label::after{transform:rotateX(180deg);}
#so-tabs ul{margin-top:1.5em;}
#main .panel.custom.so-dark:not(.blanc), #main .custom.panel2.so-dark:not(.blanc){background:#545c63 url(../images/interdisciplinary-platforms-caixa.jpg) no-repeat 50% 50%;}
#main .panel.custom.so-light:not(.blanc), #main .custom.panel2.so-light:not(.blanc){background:#dfcf9c url(../images/beyond-research-caixa.jpg) no-repeat 50% 50%;}
#main .panel.custom.so-lightgrey:not(.blanc), #main .custom.panel2.so-lightgrey:not(.blanc){background:#d5d5d5 url(../images/so-workshops-caixa.png) no-repeat 50% 50%;}
#main .panel.custom.so-2014-2018:not(.blanc){background:#8f7c57 url(../images/so-2014-2018-caixa.jpg) no-repeat 50% 50%;}
#main .panel.custom.so-light h3 a, #main .panel.custom.so-lightgrey h3 a{color:#545c63;}
#boxes_research_areas{padding:2em 0;}
#boxes_research_areas a{font-size:1.4em;font-weight:700;letter-spacing:4px;display:inline-block;width:33%;height:238px;overflow:hidden;text-align:center;padding-top:110px;}
a#so_ict{color:#fff;background:transparent url(../images/caixa-so-ict.png) no-repeat 50% 0;}
a#so_ict:hover{background:transparent url(../images/caixa-so-ict.png) no-repeat 50% -238px;}
a#so_energy{color:#fff;background:transparent url(../images/caixa-so-energy.png) no-repeat 50% 0;}
a#so_energy:hover{background:transparent url(../images/caixa-so-energy.png) no-repeat 50% -238px;}
a#so_life{color:#545c63;background:transparent url(../images/caixa-so-life.png) no-repeat 50% 0;}
a#so_life:hover{color:#fff;background:transparent url(../images/caixa-so-life.png) no-repeat 50% -238px;}
div.caixes_so_int{margin:0 auto;text-align:center;}
.caixes_so_int a{font-size:1.1em;font-weight:700;letter-spacing:4px;display:inline-block;width:238px;height:238px;overflow:hidden;text-align:center;padding-top:105px;text-transform:uppercase;color:#fff;}
.caixes_so_int a.long{font-size:1em;letter-spacing:0.5px;}
a.color1{background-color:#9b8e6f;}
a.color1:hover{background-color:#645c49;}
a.color2{background-color:#545c63;}
a.color2:hover{background-color:#33373b;}
a.color3{background-color:#c9ba88;}
a.color3:hover{background-color:#887e5e;}
a.color4{background-color:#dfcf9c;}
a.color4:hover{background-color:#978d6b;}
a.color5{background-color:#aeafb1;}
a.color5:hover{background-color:#606061;}
#so-tabs.ict-tabs li, #so-tabs.life-tabs li{list-style-type:none;background:transparent url(../images/pointer-so-1.png) no-repeat 0 5px;padding-left:30px;}
ul.energy-tabs li, #main .listado_sows li{list-style-type:none;background:transparent url(../images/pointer-so-2.png) no-repeat 0 5px;padding-left:30px;margin-bottom:1em;}
.container-news .row .txt{text-align:center;width:100%;}
.video-so{padding:1em 2em;}
.SO-box-intro a{color:#fff;font-weight:bold;}
#main .SO-box-intro a:link,#main .SO-box-intro a:visited{text-decoration:none;}
#main .SO-box-intro a:hover,#main .SO-box-intro a:active{color:#fff;text-decoration:underline;}
table.SO-green{font:120%;margin:20px auto;border:1px solid #ccc;}
.SO-green .SO-green-1{background-color: #49732C;color:#fff;text-align: center;font-size:110%;padding:15px;}
.SO-green .SO-green-2{text-align: center;background-color: #395922;font-style: italic;padding: 15px;width:20%;color:#fff;border: 1px solid #fff;}
.SO-green .SO-green-3{background-color: #25341D;color:#fff;text-align: center;font-weight: bold;font-size:115%;padding: 15px;border: 1px solid #fff;}
/*---pag SOWS second ICT NANOMEDICINE-------*/
.id-4837 h1{width: 95%;}
.SO-box-intro.sows-second-ict{background-color: #306ba9;border-color: #15223d;}
.SO-box-intro.sows-nanomedicine{background-color: #51737e;border-color: #263d45;}

.sows-second-ict-grey{background-color: #eee;padding: 20px 0;}
#main .sows-second-ict-grey p.dcenter{width: 75%;padding: 10px 0;font-size: 105%;border-bottom: 1px solid #999;margin-bottom: 20px;}
h5.sows-second-ict{color: #15223d; text-align: center; font-size: 140%; margin: 1em auto 2em;}
h5.sows-second-ict-seccion{margin:30px 0; color: #fff; text-align: center; border-bottom: 1px solid #15223d; background-color: #306ba9; padding: 10px;}
h5.sows-nanomedicine-seccion{margin:30px 0; color: #fff; text-align: center; border-bottom: 1px solid #263d45; background-color: #51737e; padding: 10px;}
#main h5.sows-second-ict-seccion a, #main h5.sows-nanomedicine-seccion a{color: #fff;}
#main h5.sows-second-ict-seccion a:link, #main h5.sows-second-ict-seccion:visited, #main h5.sows-nanomedicine-seccion a:link, #main h5.sows-nanomedicine-seccion:visited{text-decoration: underline;}
#main h5.sows-second-ict-seccion a:hover, #main h5.sows-second-ict-seccion:active, #main h5.sows-nanomedicine-seccion a:hover, #main h5.sows-nanomedicine-seccion:active{color: #ccc;text-decoration: underline;}
ul.sows-second-ict-speakers img, div.sows-second-ict-speakers img{width: 100px; height: 100px;margin-right: 20px;border: 4px solid #69c; }
ul.sows-second-ict-speakers li{list-style-type: none;width: 45%;float: left;margin: 20px 20px 30px 0;}
ul.sows-second-ict-speakers:after, ul.sows-second-ict-speakers div:after {content: '';display: block;clear: both;}
/*--MODAL--*/
.modal{display:none; /* Hidden by default */position:absolute; /* Stay in place */z-index:999; /* Sit on top */left:70%;top:8%;width:422px; /* Full width */height:390px; /* Full height */overflow:auto; /* Enable scroll if needed */background-color:rgb(0,0,0); /* Fallback color */background-color:rgba(0,0,0,0.4); /* Black w/ opacity */}
/* Modal Content/Box */
.modal-content{position:relative;background-color:#000;margin:0 auto; /* 15% from the top and centered */padding:0;
 border:1px solid #ccc;box-shadow:0 4px 8px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);-webkit-animation-name:animatetop;-webkit-animation-duration:0.4s;animation-name:animatetop;animation-duration:0.4s;width:421px;}
/* Add Animation */
@-webkit-keyframes animatetop{
 from{
top:-300px;
opacity:0}
 to{
top:0;
opacity:1}
}
@keyframes animatetop{
 from{
top:-300px;
opacity:0}
 to{
top:0;
opacity:1}
}
/* The Close Button */
.close{color:#aaa;float:right;font-size:28px;font-weight:bold;}
.close:hover,.close:focus{color:black;text-decoration:none;cursor:pointer;}
/*----------------END MODAL----------*/
/*---------SO numbers-------*/
h2.h2_numbers{text-align:center;color:#333;}
h4.h4_numbers{font-size:1em;text-align:center;color:#444;margin:25px auto 20px;border-bottom:1px solid #444}
h5.charts{font-size:15px;text-align:center;z-index:999;}
#res_staff_gender, #res_visits_gender{min-width:310px;height:450px;margin:0 auto 40px;}
#res_staff_nation, #res_visits_nation{min-width:310px;height:450px;margin:0 auto;}
.number_box_66_left{padding-top:25px;width:66%;float:left;}
.number_box_50_left{padding-top:25px;width:50%;float:left;}
.number_box_33_left{padding-top:25px;width:33.33%;float:left;}
.height_50{height:200px;}
p.p_numbers{color:#545c63;font-size:26px;max-width:625px;margin:25px auto 5px;text-align:center;}
.un-numero{text-align:center;color:#545c63;font-size:18px;width:30%;max-width:30%;float:left;margin:0 10px;}
#total-publications, #total-citas, #total-1qpub, #total-1dpub, #predoc_thesis, #total_spinoffs, #total_products, #total_patents{font-size:64px;display:inline;margin-top:-25px;}
#income_evolution{height:500px;}
#total-1qpub span, #total-1dpub span{font-size:24px;}
g.highcharts-legend{margin-top:30px;}
/*ORG CHART*/
table#orgChart{border:none;}
table#orgChart tr{background-color:#fff;}
table#orgChart td{padding:0;}
/*Strategy workshop special page*/
.id-4142 h1{display:none;}
table.strategy-table th{background-color:#7ee7fe;color:#111;font-weight:bold;vertical-align:top;border-top:1px solid #fff;padding-top:1em;}
table.strategy-table .ponente{font-size:1em;color:#333;}
table.strategy-table .cargo{font-size:1em;color:#999;font-style:italic;}
table.strategy-table p{margin:0;}
table.strategy-table td.coffee{background-color:#99ffcc;font-style:italic;color:#096;}
.ws-cargo{color:#888;padding-left:30px;}
a.volver{display:block;padding:6px 14px;background-color:#006eb8;color:#fff;font-size:1.1em;}
a.volver:hover{background-color:#ee7219}
/*-phd program ---------*/
#calendar-oculto{display:none;padding-top:2em;}
#main #ul-cal-phd{list-style-type:none;margin:0 0 0 0.5em;width:60%;}
#phd-plus{float:right;width:35%;background-color:#cff;padding:0.1em 0.5em;}
#phd-plus h4{margin:0 0 1em 0;}
#main li.cal-phd-top{font-size:110%;font-weight:bold;padding:0 0 0 0.5em;width:100%;}
#main li.cal-phd-top span{display:block;background-color:#069;color:#fff;padding:0.1em 0 0.1em 1em;width:100%;}
#main #ul-cal-phd ul{margin:0;padding:0.5em 0 0 0;list-style-type:none;}
#main ul#ul-cal-phd ul li{padding:0.3em 0 0.3em 1em;color:#333;font-weight:normal;background-color:#eee;border-bottom:1px solid #ccc;}
#phd-prog-boxes{text-align:center;margin:0 auto;}
#phd-prog-boxes a{width:312px;height:312px;display:block;float:left;overflow:hidden;text-indent:-4000px;}
#phd-prog-boxes a.phd1:link, #phd-prog-boxes a.phd1:visited{background:#fff url(/templates/icn2/images/box-phd-01.jpg) no-repeat 0 0;}
#phd-prog-boxes a.phd1:hover, #phd-prog-boxes a.phd1:active{background:#fff url(/templates/icn2/images/box-phd-01.jpg) no-repeat 0 -312px;}
#phd-prog-boxes a.phd2:link, #phd-prog-boxes a.phd2:visited{background:#fff url(/templates/icn2/images/box-phd-02.jpg) no-repeat 0 0;}
#phd-prog-boxes a.phd2:hover, #phd-prog-boxes a.phd2:active{background:#fff url(/templates/icn2/images/box-phd-02.jpg) no-repeat 0 -312px;}
#phd-prog-boxes a.phd3:link, #phd-prog-boxes a.phd3:visited{background:#fff url(/templates/icn2/images/box-phd-03.jpg) no-repeat 0 0;}
#phd-prog-boxes a.phd3:hover, #phd-prog-boxes a.phd3:active{background:#fff url(/templates/icn2/images/box-phd-03.jpg) no-repeat 0 -312px;}
#phd-prog-boxes a.phd4:link, #phd-prog-boxes a.phd4:visited{background:#fff url(/templates/icn2/images/box-phd-04.jpg) no-repeat 0 0;}
#phd-prog-boxes a.phd4:hover, #phd-prog-boxes a.phd4:active{background:#fff url(/templates/icn2/images/box-phd-04.jpg) no-repeat 0 -312px;}
table#call-phd{border:0;font-size:120%;}
table#call-phd td{text-align:center;border-right:1px solid #fff;}
table#call-phd tr{background-color:#eee;}
table#call-phd tr:nth-of-type(2n){background-color:#ccc;}
.call-thtop{background-color:#069;color:#fff;border-right:1px solid #fff;}
.call-thlat{background-color:#32b9cc;color:#fff;border-right:1px solid #fff;border-bottom:1px solid #fff;font-weight:normal;font-style:italic;}
.call-vacio{background-color:#fff}
.phd_block a.open-calls{display:block;padding:0.3em 1em;font-weight:bold;text-align:center;}
.phd_block a.open-calls:link,.phd_block a.open-calls:visited{background-color:#069;color:#fff;}
.phd_block a.open-calls:hover,.phd_block a.open-calls:active{background-color:#32b9cc;color:#fff !important;}
.phd_block{clear:both; overflow:auto;display:block;padding-bottom:1em;margin-bottom:2em;border-bottom:1px solid #32b9cc;}
.phd_block h5{font-style:italic;color:#069;}
.phd_block img{float:left; margin:0 1em;}
.phd_block div{float:right; width:70%;}
#so-tabs.phd-tabs label{color:#069;border-top:1px solid #32b9cc;font-size:1.1em;line-height:1.0em;}
#so-tabs.phd-tabs li{list-style-type:none;background:transparent url(../images/pointer-phd.png) no-repeat 0 5px;padding-left:30px;}
/*end phd prog*/
/*---RESEARCH UNITS-----*/
.equipments-list{background-color:#fff;}
#so-tabs.micro-tabs{margin-top:1.5em;}
#so-tabs.micro-tabs label{color:#1B8084;border-top:1px solid #5bbdbe;font-size:1.3em;line-height:1.0em;}
#main .news h4{font-size:0.8em;font-weight:normal;line-height:1.5em;}
#so-tabs.micro-tabs li{padding-bottom:2em;border-bottom:1px solid #999;}
#so-tabs.micro-tabs li:last-child{border-bottom:none;}
#so-tabs.micro-tabs h4 a:link, #so-tabs.micro-tabs h4 a:visited{text-decoration:underline;}
#so-tabs.micro-tabs h4 a:hover, #so-tabs.micro-tabs h4 a:active{color:#5BBDBE;text-decoration:none;}
#main.cat-electron-microscopy-unit h3, #main.cat-x-ray-diffraction-facility h3{color:#1B8084;font-size:120%;border-bottom:1px solid #1B8084;margin:3em 0 1em;}
#main ul.menu-facility li ul.dropdown{z-index:99;}
.cat-biolab-facility ul.lista_txt_int, #main.cat-equipments ul.lista_txt_int, #main.cat-research-support-facilities ul.lista_txt_int{margin:2em 0 3em 2em;}
#main.cat-equipments ul.lista_txt_int li{padding-left:30px;}
.cat-biolab-facility ul.lista_txt_int a, #main.cat-equipments ul.lista_txt_int a,  #main.cat-research-support-facilities ul.lista_txt_int a{color:#3abdc0;font-weight:bold;}
.cat-biolab-facility ul.lista_txt_int a:link, .cat-biolab-facility ul.lista_txt_int a:visited, #main.cat-research-support-facilities ul.lista_txt_int a:link, #main.cat-research-support-facilities ul.lista_txt_int a:visited, #main.cat-equipments ul.lista_txt_int a:link, #main.cat-equipments ul.lista_txt_int a:visited{text-decoration:none;}
.cat-biolab-facility ul.lista_txt_int a:hover, .cat-biolab-facility ul.lista_txt_int a:active, #main.cat-equipments ul.lista_txt_int a:hover, #main.cat-equipments ul.lista_txt_int a:active, #main.cat-research-support-facilities ul.lista_txt_int a:hover, #main.cat-research-support-facilities ul.lista_txt_int a:active{text-decoration:underline;}
#main.grup .technical ul.lista_txt_int li::before{content:"";display:none;}
.cat-equipments h5, .cat-research-support-facilities h5{font-size:1.15em;text-transform:uppercase;border-bottom:1px solid #333;}
/*---RESEARCH LINES---*/
#res_line .res_line_1, #res_line .res_line_2{width: 48%; float: left;padding: 0.5em 0 0 0;margin-right: 15px;}
#res_line .res_line_1:nth-of-type(2n), #res_line .res_line_2:nth-of-type(2n){margin-right: 0;}
#res_line h3{background-color: #eee;padding: 0.4em 1em;font-size: 110%;}
#res_line .res_line_1 h3 a{color: #087677;}
#res_line .res_line_1 h3 a:hover, #res_line .res_line_1 h4 a:hover{color: #065c5d;text-decoration: underline;}
#res_line .res_line_1 h3 a::after, #res_line .res_line_2 h3 a::after{content:"\00A0\01F86A";}
#res_line .res_line_2 h3 a{color: #087677;}
#res_line .res_line_2 h3 a:hover, #res_line .res_line_2 h4 a:hover{color: #065c5d;text-decoration: underline;}
#res_line h4{font-size: 95%;padding-left: 1.2em;}
#main #res_line ul{padding: 0.8em 0 0.5em 1.2em;margin: 0;}
#res_line .res_line_1 ul li{list-style-type: none;background: transparent url(../images/pointer-research-lines-1.png) no-repeat 0 5px;padding-left: 30px;padding-bottom: 1em;}
#res_line .res_line_2 ul li{list-style-type: none;background: transparent url(../images/pointer-research-lines-2.png) no-repeat 0 5px;padding-left: 30px;padding-bottom: 1em;}
#main #res_line ul li ul li{list-style-type: disc;background-image: none;padding-bottom: 0;padding-left: 5px;}
.accordion-header.line_1{background-color: #b4e6e8;text-transform:uppercase;position:relative;display:block;padding:1em;font-size:1.375em;font-weight:700;line-height:1.55em;cursor:pointer;color: #087677;border-top:1px solid #087677;-webkit-transition:color 1s ease-in; /*safari and chrome */-moz-transition:color 1s ease-in; /* firefox */-o-transition:color 1s ease-in; /* opera */}
.accordion-header.line_2{background-color: #b5e9dd;text-transform:uppercase;position:relative;display:block;padding:1em;font-size:1.375em;font-weight:700;line-height:1.55em;cursor:pointer;color: #087677;border-top:1px solid #087677;-webkit-transition:color 1s ease-in; /*safari and chrome */-moz-transition:color 1s ease-in; /* firefox */-o-transition:color 1s ease-in; /* opera */}
.accordion-header.line_1:hover {background-color: #d2f0f1;color:#065c5d;border-top:1px solid #065c5d;position: relative; z-index: 5;}
.accordion-header.line_2:hover {background-color: #cbe9e2;color:#065c5d;border-top:1px solid #065c5d;position: relative; z-index: 5;}
.accordion-body {display: none;}
.accordion-body__contents {padding: 1em 0;font-size: 1em;}
.accordion__item.active:last-child .accordion-header {border-radius: none;}
.accordion:first-child > .accordion__item > .accordion-header {border-bottom: 1px solid transparent;}
.accordion__item > .accordion-header:after{content: "\25BC";font-size: 1.2em;float: right;position: relative;top: -2px;transition: .3s all;transform: rotate(0deg);
}
.accordion__item.active > .accordion-header:after {transform: rotate(-180deg);}
.accordion__item.active .accordion-header {background: #ccc;}
/*FEDER FUNDS*/
img.logos_feder{margin:0 0 2em 2em;}
h5.mleft1{margin:2em 0 0 1em;text-transform:uppercase;border-bottom:1px solid #ccc;padding-bottom:0.3em;}
div.mleft2{margin:1em 0 0 2em;}
div.mleft2:after{
    content:'';
    display:block;
    clear:both;
}
#main.id-4257 h4{margin-top:2em;}
#main.cat-research a#banner_feder{display:block;width:100%;text-align:center;font-size:1.375em;font-weight:700;letter-spacing:4px;color:#fff;line-height:11em;text-decoration:none;background-color:#099;margin-right:3.125em;opacity:1;
   transition:opacity .25s ease-in-out;
   -moz-transition:opacity .25s ease-in-out;
   -webkit-transition:opacity .25s ease-in-out;}
#main.cat-research a#banner_feder:hover{opacity:0.8;}
/*end FEDER*/
/* Tabs WS SO*/
.tabs_acordeon input{
	 position:absolute;
	 opacity:0;
	 z-index:-1;
}
.tabs_acordeon{
	 overflow:hidden;
}
.tab_acordeon{
	width:100%;
	color:#545c63;
	border-top:1px solid #545c63;
	overflow:hidden;
}
.tab_acordeon-label{
	display:flex;
	justify-content:space-between;
	font-size:2em;
	line-height:1.3em;
	text-transform:uppercase;
	padding:1em;
	font-weight:700;
	letter-spacing:4px;
	cursor:pointer;
	background:#fff;
	font-weight:bold;
/* Icon */
}
.tab_acordeon-label:hover{
	 background:#eee;
}
.tab_acordeon-label::after{
	 content:"\276F";
	 width:1em;
	 height:1em;
	 text-align:center;
	 transition:all 0.5s;
}
.tab_acordeon-content{
	 max-height:0;
	 padding:0 1em;
	 background:white;
	 transition:all 0.5s;
}
.tab_acordeon-close{
	 display:flex;
	 justify-content:flex-end;
	 padding:1em;
	 font-size:0.75em;
	 cursor:pointer;
}
.tabs_acordeon input:checked ~ .tab_acordeon-label::after{
	transform:rotate(90deg);
}
.tabs_acordeon input:checked ~ .tab_acordeon-content{
	 max-height:100vh;
	 padding:1em;
}
/*------------acordeon V2--*/
/* (A) TABS CONTAINER */
.sows-acordeon .tab,.sows-acordeon .tab * {
	box-sizing: border-box;
  }
.sows-acordeon .tab { max-width: 100%; }
  
  /* (B) HIDE CHECKBOX */
.sows-acordeon .tab input { display: none; }
  
  /* (C) TAB LABEL */
.sows-acordeon .tab label {
	position: relative; /* required for (f2) position:absolute */
	display: block;
	width: 100%;
	margin-top: 10px;
	padding: 10px 10px 10px 30px;
	font-weight: 700;
	font-size: 1.125em;
	color: #fff;
	background: #81a0d2;
	cursor: pointer;
  }
.sows-nanomedicine .sows-acordeon .tab label{background-color: #51737E;}
.sows-acordeon .tab label:hover{background-color: #006eb8;}
.sows-nanomedicine .sows-acordeon .tab label:hover{background-color: #3e5961;}

  
  /* (D) TAB CONTENT - HIDDEN BY DEFAULT */
  /* css animation will not work with auto height */
  /* this is why we use max-height instead */
.sows-acordeon .tab .content {
	background: #eee;
	overflow: hidden;
	transition: max-height 0.6s;
	max-height: 0;
  }
#main .sows-acordeon .tab .content h6{padding:10px 30px; font-size: 1.2em; color: #19325e;margin-bottom: 0;}
.sows-acordeon .tab .content img{margin:0 20px 10px 0;border:5px solid #999;width:120px;height: 120px;}
#main .sows-acordeon .tab .content p {padding: 8px 30px; font-size:0.9em;line-height:1.6em;margin-bottom:0;}
#main .sows-acordeon .tab .content p.talk{color:#777;}
#main .sows-acordeon .tab .content p.talk b{display:block;font-size: 1.1em;padding:8px 0;}
#main .sows-acordeon .tab .content hr{width:80%;margin:25px auto;color: #999;border-color: #999;}
  
  /* (E) OPEN TAB ON CHECKED */
.sows-acordeon .tab input:checked ~ .content { max-height: 1000vh; }
  
  /* (F) EXTRA - ADD ARROW INDICATOR */
.sows-acordeon .tab label::after {
	/* (F1) RIGHT ARROW */
	color: #fff;
	display: block;  
	content: "\25b6";
   
	/* (F2) PLACE AT RIGHT SIDE */
	position: absolute;
	right: 10px; top: 10px;
   
	/* (F3) ANIMATED ARROW */
	transition: all 0.6s;
  }
   
  /* (F4) ROTATE ARROW ON CHECKED */
.sows-acordeon .tab input:checked ~ label::after { transform: rotate(90deg); }
/*end WS SO*/
/*----------SO2.0----------*/
.medium-18 p.introSO,.medium-14 p.introSO{margin-right:0; text-align:justify;}
#pillar_top,#pillar_bottom{display:-webkit-flex;display:flex;clear:both;margin-bottom:1em;}
div.pillar{width:45%;float:left; color:#fff;margin-left:2em;padding:2em;}
#pillar1,.pillar_verd{background:rgb(49,82,30);background:linear-gradient(90deg, rgba(49,82,30,1) 0%, rgba(82,133,53,1) 100%); }
#pillar2,.pillar_red{background:rgb(124,18,5);background:linear-gradient(90deg, rgba(124,18,5,1) 0%, rgba(205,23,25,1) 100%); }
#pillar3,.pillar_groc{background:rgb(234,93,11);background:linear-gradient(90deg, rgba(234,93,11,1) 42%, rgba(253,193,0,1) 100%); }
#pillar4,.pillar_purple{background:rgb(76,13,78);background:linear-gradient(90deg, rgba(76,13,78,1) 0%, rgba(149,27,129,1) 100%); }
div.pillar_verd,div.pillar_red,div.pillar_groc,div.pillar_purple{margin-left:0;margin-right:2em;} 
.pillar p{margin:0;line-height:1.6em;}
.pillar strong{display:block;font-size:1.4em;font-weight:bold;margin-bottom:1em;color:#eee;}
#main .pillar_no{font-size:1.3em;color:#eee;font-weight:bold;line-height:0;}
#main .pillar_title{font-size:2.1em;font-weight:bold;}
#main .pillar_txt{margin:0.5em 0;}
.pillar ul{margin-top:1.2em;}
.pillar a{text-decoration:underline;font-weight:bold;}
.pillar a:link, .pillar a:visited{color:#fff;}
.pillar a:hover, .pillar a:active{color:#ddd !important;}
.pillar_boxes{display:flex;margin:0;height:356px;}
a.soboxes{width:300px;height:120px;overflow:hidden;text-indent:-3000px;float:left;font-size:1em;margin-right:1em;}
a#so1box:link,a#so1box:visited{background:#fff url("../images/so-01box.jpg") no-repeat 0 0;}
a#so1box:hover,a#so1box:active{background:#fff url("../images/so-01box.jpg") no-repeat 0 -120px;}
a#so2box:link,a#so2box:visited{background:#fff url("../images/so-02box.jpg") no-repeat 0 0;}
a#so2box:hover,a#so2box:active{background:#fff url("../images/so-02box.jpg") no-repeat 0 -120px;}
#main p.imp.introSO{padding:1em;background-color:#ddd;}
#main a.related-news{padding:0.5em;background-color:#fff;text-transform:uppercase;text-decoration:none;font-size:90%;font-weight:normal;}
#main a.related-news:link, #main a.related-news:visited{color:#f00;}
#main a.related-news:hover, #main a.related-news:active{color:#000 !important;}
h5.high{margin:0;}
h5.ict{color:#508137;}
h5.pillar2{color:#8e1309;}
h5.pillar3{color:#e95d13;}
h5.pillar4{color:#501350;}
div.high{padding:1.5em 1em 0 1em;margin-bottom:2em;}
div.high p{margin-bottom:0.9em;line-height:1.5em;font-size:0.95em !important;}
div.ict{border-top:2px solid #508137;border-bottom:2px solid #508137;background-color:#e8f5df;}
div.pillar2{border-top:2px solid #8e1309;border-bottom:2px solid #8e1309;background-color:#ffecec;}
div.pillar3{border-top:2px solid #e95d13;border-bottom:2px solid #e95d13;background-color:#fbf2da;}
div.pillar4{border-top:2px solid #501350;border-bottom:2px solid #501350;background-color:#faf0fa;}
div.ict ul, div.pillar2 ul, div.pillar3 ul, div.pillar4 ul{list-style-image:url("../images/pointer-highlights.png");}
div.pillar4 ul ul{list-style-image:none;list-style-type:disc;font-size:0.95em !important;}
p.titulo-highlight{font-weight:bold;border-bottom:1px solid #aaa;}
.related-news{margin:0 10px 20px 30px;}
.related-news h6{font-weight:bold;font-size:0.8em;color:#666;}
.related-news img{float:left;/*max-height:100px;max-width:156px;*/width:156px;border:1px solid #555;margin-bottom:5px;}
#main .related-news p{float:left; width:70%; padding:0 0.5em 0 1em;font-size:95%;line-height:1.2em;font-weight:bold;}
/*#main .related-news p a{font-size:110%;line-height:1.2em;display:block;padding-bottom:0.75em;text-align:left;}*/
#main div.ict li, #main div.pillar2 li{padding-bottom:0}
.related-news div::after{content:"";display:block;clear:both;}
/*----------end SO2.0--------*/
/*------------------------Transparency-----------*/
.transp-mosaic-wrapper, .transp-mosaic-wrapper-50{display:-webkit-flex;display:flex;clear:both;}
.transp-mosaic.pad2em{padding:2em;}
.transp-mosaic.p60{width:60%;}
.transp-mosaic.p50{width:50%;}
.transp-mosaic.p40{width:40%;}
.transp-mosaic.green{background-color:#d4f9e4;}
.transp-mosaic.green2{background-color:#badbd2;}
.transp-mosaic.blue{background-color:#daf2f2;}
.transp-mosaic.blue2{background-color:#bad3db;}
.transp-mosaic.blue3{background-color:#d4e6f9;}
/*#main .transp-mosaic li{margin-bottom:1em;}*/
#main .transp-mosaic a.button:link,#main .transp-mosaic a.button:visited{background-color:#006eb8;color:#fff;font-weight:bold;}
#main .transp-mosaic a.button:hover,#main .transp-mosaic a.button:active{background-color:#666;color:#fff;font-weight:bold;}
.transp-mosaic-50-left{width:50%;float:left; background-color:#c3c6d9;padding:2em;}
.transp-mosaic-50-right{width:50%;float:right; background-color:#e1fae8;padding:2em;}
/*privacy*/
.profile-edit{width:50%;margin:1em auto;}
#member-profile{width:60%;margin:1em auto;}
#member-profile fieldset:nth-child(2){display:none;}
fieldset#jform_privacyconsent_privacy{display:block !important;}
fieldset#jform_privacyconsent_privacy label{display:inline;margin-right:2em;}
#jform_com_fields_i_have_read_and_accept_the_privacy_policy-lbl{display:none;}
label#jform_contact_email_copy-lbl{display:inline;float:left;margin-right:1em;}
/*-END-*/
@media only screen and (max-width:600px){
#main.portada .orbit-container{display:none;}
#main.portada .ppal{padding-top:0;}
p#logo_hr-excellence{display:none;}
#main.events .event-type-38 .row .columns > h2::before,#main.events .event-type-38 .row .columns > h2::after{display:none;height:0;} 
#main.events .event-type-seminarsorganizedbyicn2 .row .columns > h2{font-size:1.2em;}
}
@media only screen and (max-width:939px){
html, body{font-size:90%;}
#main ul:not([class*="block-grid-"]){margin-left:0.5em;}
#main.portada .orbit-container {height: 640px;max-height: 640px;}
#main.portada .ppal{min-height: 640px;padding-top:2.5em;}
ul.legend li.li_member ul li, ul.legend li.li_center ul li, ul.legend li.li_support ul li, ul.legend li.li_distinction ul li{float:none;}
p#logo_hr-excellence{display:none;}
#main.cat-research a#banner_feder{line-height:5em;}
#intro-support-div .intro-txt{padding:0 0.7em;}
#main.cat-research ul.grups{width:100%;}
#main.cat-research.sub .moduletable p.category-name{margin-right:0;}
#main h2{font-size:1.1em;letter-spacing:0;}
.medium-14 p.introSO{text-align:left;font-size:1em;}
.transp-mosaic-wrapper{display:block;}
.transp-mosaic-50-left, .transp-mosaic-50-right{width:100%;float:none;}
.transp-mosaic.p60,.transp-mosaic.p50,.transp-mosaic.p40{width:100%;float:none;}
#main .members-list li img{margin-bottom:20px;}
}
@media only screen and (min-width:940px){
#main #searchForm ul.categories li label{min-width:135px;}
}
@media only screen and (max-width:1024px){
ul.legend li.li_center{width:20%;}
ul.legend li.li_member{width:30%;}
ul.legend li.li_support{width:50%;}
ul.legend ul li{padding-right:1.75em;}
#phd-prog-boxes{width:270px;margin:0 auto;text-align:center;}
#phd-prog-boxes a{width:270px;height:270px;display:block;overflow:hidden;text-indent:-4000px;float:none;}
#phd-prog-boxes a.phd1:link, #phd-prog-boxes a.phd1:visited{background:#fff url(/templates/icn2/images/box-phd-01.jpg) no-repeat 0 0/270px 540px;}
#phd-prog-boxes a.phd1:hover, #phd-prog-boxes a.phd1:active{background:#fff url(/templates/icn2/images/box-phd-01.jpg) no-repeat 0 -270px/270px 540px;}
#phd-prog-boxes a.phd2:link, #phd-prog-boxes a.phd2:visited{background:#fff url(/templates/icn2/images/box-phd-02.jpg) no-repeat 0 0/270px 540px;}
#phd-prog-boxes a.phd2:hover, #phd-prog-boxes a.phd2:active{background:#fff url(/templates/icn2/images/box-phd-02.jpg) no-repeat 0 -270px/270px 540px;}
#phd-prog-boxes a.phd3:link, #phd-prog-boxes a.phd3:visited{background:#fff url(/templates/icn2/images/box-phd-03.jpg) no-repeat 0 0/270px 540px;}
#phd-prog-boxes a.phd3:hover, #phd-prog-boxes a.phd3:active{background:#fff url(/templates/icn2/images/box-phd-03.jpg) no-repeat 0 -270px/270px 540px;}
#phd-prog-boxes a.phd4:link, #phd-prog-boxes a.phd4:visited{background:#fff url(/templates/icn2/images/box-phd-04.jpg) no-repeat 0 0/270px 540px;}
#phd-prog-boxes a.phd4:hover, #phd-prog-boxes a.phd4:active{background:#fff url(/templates/icn2/images/box-phd-04.jpg) no-repeat 0 -270px/270px 540px;}
#main .panel.custom:not(.blanc) h3, #main .custom.panel2:not(.blanc) h3{font-size: 1em;}
}
/*portada research Outreach BI*/
.research-home .row#main-content, .outreach-home .row#main-content, .business-home .row#main-content{max-width: 94.5em;}
#tab-2 .columns .destacat{
	background: #f2f2f2;
	padding: 2em;
	border-left: solid 10px #5BBDBE;
}
#panel-text{
    background: #fff;
    bottom: 0;
    right: -101%;
    max-width: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    top: 0;
    width: 80%;
    z-index: 9941;    
    max-width: 950px;
    box-shadow: 0 0 10px -5px rgb(0 0 0 / 20%), 0 0 24px 2px rgb(0 0 0 / 14%), 0 0 30px 5px rgb(0 0 0 / 12%);
    transition: all .4s ease-in;
}
#panel-text.open{
	right: 0;
	transition: all .4s ease-out;
}
.sheet-scrollpane {
    flex: 1 1 auto;
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    -ms-flex-order: 3;
    -webkit-order: 3;
    order: 3;
    overflow-y: auto;
    position: relative;
}
#panel-text .header{
	position: fixed;
	padding: 1em 4em;
	width: 100%;
	background-color: #5BBDBE;
	box-shadow: 0 0 10px -5px rgb(0 0 0 / 20%), 0 0 24px 2px rgb(0 0 0 / 14%), 0 0 30px 5px rgb(0 0 0 / 12%);
	z-index: 99999;
}
#panel-text .header h2{
	margin: 0;
    color: #fff;
    font-size: 1.3em;
}
#panel-text .content{
	padding: 7.5em 1em 3em;
}
#panel-text img{	
	margin-bottom: 4em;
}
#panel-text .content h3{
	color: #fff;
    font-size: 1.2em;
    margin-top: 0;
    background-color: #414141;
    letter-spacing: 4.53px;
    font-weight: normal;
    display: inline-block;
    text-transform: uppercase;
    padding: 1em;
    margin-right: 1em;
    max-width: 330px;
}
#panel-text .content h3:after {
    content: '';
    display: block;
    height: 6px;
    width:60px;
    margin-top: .5em;
    margin-bottom: .5em;
    background-color: #fff;
}
#panel-text .content h4{	
	font-size: 1.2em;
	margin-top:1em;
	    font-size: 1.0625rem;
    color: #000;
    letter-spacing: 4.53px;
    font-weight: normal;
    display: inline-block;
    text-transform: uppercase;
}
#panel-text button{
	padding: 0;
	margin: 0;
	background-color: transparent;
	border: none;
	box-shadow: none;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 99;
}
#panel-text .row{
	max-width: 100%;
}
#panel-text ul{
	margin-left: 2em;
	margin-bottom: 2em;
}
#panel-text ul li{
	list-style-type: none;
    background: transparent url(/templates/icn2/images/pointer-research-lines-1.png) no-repeat 0 5px;
    padding-left: 30px;
    margin-bottom: .754em;	
}

.gtm-sheet-overlay {
    opacity: .32;
    -moz-transition: all .4s;
    -o-transition: all .4s;
    -webkit-transition: all .4s;
    transition: all .4s;
    background: #000;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 990;
}
.gtm-sheet-overlay.open {
    opacity: .32;
    visibility: visible;
}
#main.research-home  .moduletable p.category-name {
    margin-right: 3em;
}
#main.research-home .moduletable h2 span{
 	display: block;
 
	margin-top:.4em;
	    font-size: .9rem;
    
    
    font-weight: normal;
    display: inline-block;
    text-transform: uppercase;
}
#main.research-home .moduletable h2 {
    border-top: 1px solid #48bdc0;

  }
#main.research-home .moduletable h2.research-platforms {
    border-bottom: 1px solid transparent;
}
#main.research-home .moduletable h2.closed#research-platforms {
    border-bottom: 1px solid #48bdc0;
}

.research-home #main-content .medium-offset-1 p,.research-home #main-content .medium-offset-1 h2.bordered{
	    padding: 0 1.25em;
}

@media only screen and (min-width: 768px){
	#main.cat-outreach.sub .text p, #main.cat-industry.sub .text p {margin-right: 3.125em;}
	#main.cat-industry .panel.custom.main{background-image: none;}
	#main.research-home .moduletable h2 {
	    margin-right: 2.7em;	    
	}
	.research-home #main-content .medium-offset-1 p,.research-home #main-content .medium-offset-1 h2.bordered, .outreach-home #main-content .medium-offset-1 p,.outreach-home #main-content .medium-offset-1 h2.bordered, .business-home #main-content .medium-offset-1 p,.business-home #main-content .medium-offset-1 h2.bordered{
	    padding: 0;
	}
	#panel-text .content{
		padding: 7.5em 3em 3em;
	}
	#panel-text button{	
		left: 10px;
		top: 10px;		
	}
	#tab-2 .columns{
		font-size:1.4em
	}
	#panel-text .header h2{		
	    font-size: 1.5em;
	}
	header .fixed .top-bar .name img{max-height: 50px;padding-top:5px;}
}
@media only screen and (min-width: 1600px){
	#panel-text{	    	    
	    max-width: 1200px;	
	}	
}
@media only screen and (max-width: 1024px){
	#main .panel.custom:not(.blanc) p{
  		font-size: 0.9em;
  		line-height:1.1em;
  	}
}